RubyGems Navigation menu

rspec-apotomo 0.9.4

Use render_widget in your specs

Versions:

  1. 0.9.7 - June 12, 2013 (8,5 ko)
  2. 0.9.6 - February 07, 2012 (8,5 ko)
  3. 0.9.5 - February 01, 2012 (8,5 ko)
  4. 0.9.4 - December 10, 2011 (8,5 ko)
  5. 0.9.3 - October 04, 2011 (8 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

  • apotomo >= 1.1.4
  • rails ~> 3.0
  • rspec-rails ~> 2.6
  • Dépendances de Development (4):

    Propriétaires:

    Auteurs:

    • Nick Sutterer, Christian Holtje, Jake Goulding

    Total de contrôle SHA 256:

    fd1fdb6d60890f2302f6f5cd1d80ae74b3d2a725cd352b597ec7a6aa15fed1ab

    Total de téléchargements 34 928

    Pour cette version 2 296

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: